/***** Bannière *****/
.banner-home {
    position: relative;
}
.banner-home-slider div {
    height: 50vh;
}
.banner-home-slider .slick-slide {
    position: relative;
}
.banner-home-slider .slick-slide:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
}
.banner-home-slider .slick-slide div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-home-content {
    position: absolute;
    bottom: 2vh;
    left: 2vw;
    color: #fff;
    max-width: 90vw;
}
.banner-home-content h1 {
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 1px;
}
@media screen and (min-width: 991px) {
    .banner-home-slider div {
        height: 80vh;
    }
    .banner-home-content {
        max-width: 55vw;
        bottom: 5vh;
        left: 5vw;
    }
    .banner-home-content h1 {
        font-size: 3rem;
    }
}



/**** Avant / après ****/
.avant-apres {
    position: relative;
    padding-top: 5vh;
    padding-bottom: 5vh;
}
.avant-apres h2 {
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 1.6px;
    line-height: 1.3;
}
.avant-apres h3 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.125rem;
    letter-spacing: 0.7px;
    margin-bottom: 2vh;
    color: var(--wp--preset--color--color-5);
}
.avant-apres .btn-transparent {
    margin-top: 5vh;
    margin-bottom: 5vh;
}
.avant-apres .image {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    aspect-ratio: 3/4;
    max-width: 500px;
}
.avant-apres .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.avant-apres .image span {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 0 15px 0 0;
    padding: 5px 15px;
    font-size: 1.25rem;
}
.avant-apres .avant .image {
    margin-bottom: 25px;
}
.avant-apres .apres .image {
    margin-right: 0;
    margin-left: auto;
}
@media screen and (min-width: 768px) {
    .avant-apres .avant {
        padding-left: 25px;
    }
    .avant-apres .avant .image {
        margin-bottom: 0;
        max-width: 335px;
    }
}
@media screen and (min-width: 991px) {
    .avant-apres {
        padding-top: 10vh;
        padding-bottom: 10vh;
    }
    .avant-apres:after {
        position: absolute;
        content: "";
        width: 400px;
        height: 400px;
        bottom: 50px;
        right: -100px;
        background-image: url('../images/points.svg');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .avant-apres .btn-transparent {
        margin-bottom: 10vh;
    }
    .avant-apres h2 {
        font-size: 2.5rem;
    }
    .avant-apres h3 {
        font-size: 1.25rem;
    }
    .avant-apres .avant {
        padding-left: 50px;
    }
}
@media screen and (min-width: 1600px) {
    .avant-apres:after {
        width: 600px;
        height: 600px;
        bottom: 50px;
        right: -200px;
    }
}


/*** Présentation ****/
.presentation {
    background-color: #fff;
    border-radius: 20px;
    padding: 50px 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.presentation h2 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.25rem;
    letter-spacing: 0.7px;
    margin-bottom: 10px;
    text-align: center;
}
.presentation h3 {
    letter-spacing: 1.6px;
    text-transform: uppercase;
    font-size: 1.75rem;
    font-weight: 700;
    margin-bottom: 35px;
    text-align: center;
}
.presentation p {
    text-align: center;
}
.presentation .photo-presentation {
    position: relative;
    border-radius: 20px;
    aspect-ratio: 1/1;
}
.presentation .photo-presentation span {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #fff;
    font-style: italic;
    border-radius: 0 15px 0 0;
    padding: 7px 20px;
    font-weight: 700;
}
.presentation .photo-presentation img {
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.presentation .page-box {
    position: relative;
    display: flex;
    border-radius: 1.25rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    aspect-ratio: 16/10;
    padding: 20px;
    color: #fff;
}
.presentation .page-box:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 1.25rem;
}
.presentation .page-box h4 {
    position: relative;
    z-index: 3;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.25rem;
    margin-bottom: 0;
}
.presentation .page-box .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    border-radius: 1.25rem;
    padding: 20px;
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    gap: 10px;
    opacity: 0;
    transition: 0.25s all;
    z-index: 4;
}
.presentation .page-box .overlay p {
    text-align: left;
    max-width: none;
}
.presentation .page-box:hover .overlay {
    opacity: 1;
    transition: 0.25s all;
}
.presentation .special-block {
    background-color: var(--wp--preset--color--color-3);
}
.presentation .special-block:before {
    display: none;
}
.presentation .special-block h4 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1rem;
    color: #000;
}
.presentation .special-block h4 strong {
    font-weight: 700;
    font-size: 2.5rem;
    display: block;
}
.presentation .special-block:hover {
    background-color: var(--wp--preset--color--color-1);
}
.presentation .special-block:hover h4 {
    color: #fff;
}
.presentation .special-block:hover svg path {
    stroke : #fff;
}
@media screen and (min-width: 991px) {
    .presentation {
        padding: 100px 50px;
    }
    .presentation h2 {
        font-size: 1.5rem;
    }
    .presentation h3 {
        font-size: 2.5rem;
    }
    .presentation p {
        max-width: 85%;
        margin: 0 auto;
    }
}
/*** Actualites *****/
.home-actualites {
    padding-top: 5vh;
    padding-bottom: 5vh;
}
.home-actualites h2 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.25rem;
    margin-bottom: 5vh;
}
.home-actualites h2 strong {
    font-weight: 700;
    font-size: 2.5rem;
    display: block;
}
.home-actualites .all-actualites {
    color: #fff;
    background-color: #000;
    border-radius: 20px;
    padding: 20px 40px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    height: 100%;
}
.home-actualites .all-actualites span {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1rem;
}
.home-actualites .all-actualites span strong {
    font-weight: 700;
    font-size: 2.5rem;
    display: block;
}
.home-actualites .all-actualites:hover {
    color: #000;
    background-color: #fff;
}
.home-actualites .all-actualites:hover svg rect {
    fill: #000;
}
.home-actualites .all-actualites:hover svg path {
    fill: #fff;
}
@media screen and (min-width: 991px) {
    .home-actualites {
        padding-top: 10vh;
        padding-bottom: 10vh;
    }
}
/**** Réassurances ****/
.reassurances {
    position: relative;
    padding-top: 5vh;
    padding-bottom: 5vh;
}
.reassurances .item-reassurance {
    text-align: center;
    padding: 0 50px;
}
.reassurances .item-reassurance .image img {
    margin: 0 auto;
    width: 145px;
    height: 145px;
}
.reassurances .item-reassurance h3 {
    font-weight: 700;
    font-size: 1.5rem;
    margin-bottom: 25px;
}
@media screen and (min-width: 991px) {
    .reassurances:after {
        position: absolute;
        content: "";
        width: 300px;
        height: 300px;
        bottom: 0;
        left: -100px;
        background-image: url('../images/points.svg');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        transform: scaleY(-1) scaleX(-1);
    }
}
@media screen and (min-width: 1400px) {
    .reassurances:after {
        position: absolute;
        content: "";
        width: 400px;
        height: 400px;
        bottom: 0;
        left: -150px;
        background-image: url('../images/points.svg');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        transform: scaleY(-1) scaleX(-1);
    }
}



/**** Bloc contact *****/
.bloc-contact {
    background-color: #fff;
    border-radius: 20px;
    margin-top: 5vh;
    margin-bottom: 5vh;
}
.bloc-contact  .image-contact {
    height: 100%;
    width: auto;
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 20px 20px 0 0;
}
.bloc-contact  .image-contact img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bloc-contact .text {
    text-align: center;
    padding: 50px 20px;
}
.bloc-contact .text h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.5rem;
    margin-bottom: 25px;
}
.bloc-contact .text p {
    margin-bottom: 30px;
}
@media screen and (min-width: 991px) {
    .bloc-contact {
        border-radius: 20px 0 0 20px;
        margin-top: 10vh;
        margin-bottom: 10vh;
    }
    .bloc-contact  .image-contact {
        border-radius: 20px 0 0 20px;
    }
    .bloc-contact .text {
        padding: 20px 50px;
    }
}